@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-image:url(../tl_files/nav/hg.jpg);
	background-repeat:repeat-x;
	background-color:#F1ECE8;
	
}
figure {
	padding:0px;
	margin:0px;
	}
#tick1 {
	font-size:16px;
	}

#head {
	width:970px; 
	position:absolute;
	z-index:1000;
}

.tickertext a
{
    display:block;
	color:#900;
}

.ticker_text {
	color:#900;
	font-weight:bold;
	text-align:center;
}

	
h1 {
	color:#6797BB;
	font-size:25px;
	font-weight:bold;
	padding-top:0px;
	margin-top:0px;
}

#main h2 {
	color:#6797BB;
	font-size:16px;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:15px;
}

h2 {
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	margin-bottom:0px;
	margin-top:15px;
}

h3 {
	color:#6797BB;
	font-size:16px;
	font-weight:bold;
	margin-bottom:0px;
	
}

a {
	color:#6797BB;
	font-weight:bold;
}

h4 {
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:10px;
}

.teaser {
	margin-left:12px; margin-top:15px;
}

.teaser h4 {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:15px;
}

.preis {
	color:#990000;
	font-weight:bold;
	font-size:13px;
}

.liste ul{
	list-style-image:url(../tl_files/nav/pfeil.png);
}

#wrapper {
	z-index:100;
	position:relative;
}

#header {
	position:relative;
	z-index:1000;
}

#container {
	background-image:url(../tl_files/nav/hg-container.jpg);
	background-repeat:repeat-y;
}

#main {
	padding-left:25px;
	padding-right:20px;
	padding-bottom:15px;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:23px;
}

.bild-rechts img {
	border:#223D6C 1px dotted;
	padding:2px;
	margin-left:20px;
	margin-top:15px;
}

.bild-links img {
	border:#223D6C 1px dotted;
	padding:2px;
	margin-right:20px;
	margin-top:15px;
}

.galerie {
	padding-top:10px;
	padding-bottom:10px;
	border-bottom: 1px dotted #223D6C;
	border-top: 1px dotted #223D6C;
	
}

.galerie img{
	border:1px dotted #223D6C;
	margin-right:10px;
	margin-top:5px;
	padding:2px;
}

.galerie1 {
	padding-top:10px;
	padding-bottom:10px;
	border-bottom: 1px dotted #557DBB;
}

.slideshow {
	z-index:0;
	position:relative;
}

.sitemap a

{
	font-size:12px;
	font-weight:bold;
	color:#223D6C;
}

.blog {
	position:absolute;
	z-index:100000;
	font-size:12px;
	text-decoration:none;
	padding:5px;
	width:736px;
	background-image:url("../tl_files/nav/bg-blog.png");
}

.blog H3, .blog a {
	padding:0px;
	margin:0px;
	color:#223D6C;
}

.news {
	color:#223D6C; 
	font-size:16px; 
	font-weight:bold;
}

.news a{
	color:#223D6C; 
	font-size:16px; 
	font-weight:bold;
	text-decoration:none;
}

.confirm {
	color:#fff;
}
		
/* Schnellanfrage */

.schnellanfrage {
	position:absolute;
	z-index:10000000;
	margin-left:760px;
}

.schnellanfrage label {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	margin-right:15px;
}

.schnellanfrage #ctrl_1, #ctrl_126, #ctrl_203, #ctrl_280, #ctrl_357, #ctrl_434, #ctrl_511, #ctrl_588 {
	width:70px;
	border:#223D6C 1px solid;
}

.schnellanfrage #ctrl_1:focus {
	background-color:#DFF4FF;
}

.schnellanfrage #ctrl_2, #ctrl_127, #ctrl_204, #ctrl_281, #ctrl_358, #ctrl_435, #ctrl_512, #ctrl_589 {
	width:40px;
	border:#223D6C 1px solid;
}

.schnellanfrage #ctrl_2:focus {
	background-color:#DFF4FF;
}

.schnellanfrage input:focus {
	background-color:#DFF4FF;
}

.schnellanfrage .submit {
	background-color:#223D6C;
	border:1px solid #fff;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	margin-top:10px;
}

/* Schnellanfrage komplett */

.schnellanfrage-komplett td {
	width:210px;
	vertical-align:top;
}

.schnellanfrage-komplett #ctrl_4, #ctrl_9, #ctrl_133, #ctrl_210, #ctrl_241, #ctrl_287, #ctrl_364, #ctrl_441, #ctrl_518, #ctrl_595 {
	width:70px;
	border:#223D6C 1px solid;
}

.schnellanfrage-komplett input:focus {
	background-color:#DFF4FF;
}

.schnellanfrage-komplett input.text {
	width:30px;
	border:#223D6C 1px solid;
}

.schnellanfrage-komplett #ctrl_10, #ctrl_11,  #ctrl_12, #ctrl_17, #ctrl_18, #ctrl_19, #ctrl_79, #ctrl_150, #ctrl_151, #ctrl_152, #ctrl_153, #ctrl_154, #ctrl_156, #ctrl_157, #ctrl_233, #ctrl_234, #ctrl_227, #ctrl_228, #ctrl_229, #ctrl_230,  #ctrl_231, #ctrl_260, #ctrl_261, #ctrl_262, #ctrl_263, #ctrl_264, #ctrl_266,  #ctrl_267, #ctrl_304, #ctrl_305, #ctrl_306, #ctrl_307, #ctrl_308, #ctrl_310,  #ctrl_311, #ctrl_337, #ctrl_338, #ctrl_339,  #ctrl_340, #ctrl_341, #ctrl_343, #ctrl_344, #ctrl_381,  #ctrl_382, #ctrl_383, #ctrl_384, #ctrl_385, #ctrl_387, #ctrl_388, #ctrl_458, #ctrl_459, #ctrl_460, #ctrl_461, #ctrl_462, #ctrl_464, #ctrl_465, #ctrl_535, #ctrl_536, #ctrl_537, #ctrl_538, #ctrl_539, #ctrl_541, #ctrl_542, #ctrl_612, #ctrl_613, #ctrl_614, #ctrl_615, #ctrl_616, #ctrl_618, #ctrl_619 {
	width:180px;
	border:#223D6C 1px solid;
}

.schnellanfrage-komplett #ctrl_49, #ctrl_50, #ctrl_147, #ctrl_148, #ctrl_224, #ctrl_225, #ctrl_257, #ctrl_258, #ctrl_301, #ctrl_302, #ctrl_334, #ctrl_335, #ctrl_378, #ctrl_379, #ctrl_455, #ctrl_456, #ctrl_532, #ctrl_533, #ctrl_609, #ctrl_610  {
	width:250px;
	border:#223D6C 1px solid;
}

.schnellanfrage-komplett #ctrl_71, #ctrl_72, #ctrl_131, #ctrl_208, #ctrl_239, #ctrl_285, #ctrl_316, #ctrl_362, #ctrl_439, #ctrl_516, #ctrl_593{
	width:430px;
}

.schnellanfrage-komplett #ctrl_71 span, #ctrl_72 span, #ctrl_131 span, #ctrl_208 span, #ctrl_239 span, #ctrl_285 span, #ctrl_316 span, #ctrl_362 span, #ctrl_516 span, #ctrl_593 span{
	margin-right:20px;
}

.schnellanfrage-komplett .submit {
	background-color:#223D6C;
	border:1px solid #fff;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	margin-top:10px;
	height:30px;
}

.anfragen table{
	background-color:#223D6C;
	border:1px solid #6797BB;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	height:30px;
}

/* Anfrage */

.anfrage td {
	width:230px;
	vertical-align:top;
}

.anfrage #ctrl_25, #ctrl_29, #ctrl_87, #ctrl_164, #ctrl_318, #ctrl_395, #ctrl_472, #ctrl_549, #ctrl_636, #ctrl_672 {
	width:70px;
	border:#223D6C 1px solid;
}

.anfrage input:focus {
	background-color:#DFF4FF;
}

.anfrage input.text {
	width:30px;
	border:#223D6C 1px solid;
}

.anfrage #ctrl_36, #ctrl_37,  #ctrl_38, #ctrl_39, #ctrl_40, #ctrl_42, #ctrl_67, #ctrl_106, #ctrl_107, #ctrl_108, #ctrl_109, #ctrl_110, #ctrl_112, #ctrl_113, #ctrl_183, #ctrl_184, #ctrl_185, #ctrl_186, #ctrl_187, #ctrl_189, #ctrl_190, #ctrl_414, #ctrl_415, #ctrl_416, #ctrl_417, #ctrl_418, #ctrl_420, #ctrl_421,  #ctrl_491, #ctrl_492, #ctrl_493, #ctrl_494, #ctrl_495, #ctrl_497, #ctrl_498, #ctrl_568, #ctrl_569, #ctrl_570, #ctrl_571, #ctrl_572, #ctrl_574, #ctrl_575, #ctrl_653, #ctrl_654, #ctrl_655, #ctrl_656, #ctrl_657, #ctrl_691, #ctrl_692, #ctrl_693, #ctrl_694, #ctrl_695, #ctrl_697, #ctrl_698{
	width:180px;
	border:#223D6C 1px solid;
}

.anfrage #ctrl_45, #ctrl_47, #ctrl_103, #ctrl_104, #ctrl_180, #ctrl_181, #ctrl_411, #ctrl_412, #ctrl_488, #ctrl_489, #ctrl_565, #ctrl_566, #ctrl_651, #ctrl_659, #ctrl_660, #ctrl_688, #ctrl_689 {
	width:250px;
	border:#223D6C 1px solid;
}

.anfrage #ctrl_62, #ctrl_85, #ctrl_162, #ctrl_393, #ctrl_470, #ctrl_547, #ctrl_634, #ctrl_670 {
	width:420px;
	
}

.anfrage #ctrl_62 label, #ctrl_61 label, #ctrl_84 label, #ctrl_85 label, #ctrl_162 label, #ctrl_393 label, #ctrl_470 label, #ctrl_547 label{
	margin-right:25px;
	
}

.anfrage .submit {
	background-color:#223D6C;
	border:1px solid #fff;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	margin-top:10px;
	height:30px;
}


/* Gutschein */

.gutschein td {
	width:180px;
	vertical-align:top;
}

.gutschein #ctrl_51, #ctrl_424, #ctrl_578 {
	width:70px;
	border:#223D6C 1px solid;
}

.gutschein input:focus {
	background-color:#DFF4FF;
}

.gutschein textarea:focus {
	background-color:#DFF4FF;
}

.gutschein #ctrl_26, #ctrl_27,  #ctrl_28, #ctrl_31, #ctrl_32, #ctrl_33, #ctrl_34, {
	width:30px;
	border:#223D6C 1px solid;
}

.gutschein input.text {
	width:180px;
	border:#223D6C 1px solid;
}

.gutschein textarea {
	width:180px;
	border:#223D6C 1px solid;
}

.gutschein #ctrl_45, #ctrl_47{
	width:250px;
	border:#223D6C 1px solid;
}

.gutschein #opt_57_0 {
	border:#223D6C 1px solid;
}

.gutschein .submit {
	background-color:#223D6C;
	border:1px solid #fff;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	margin-top:10px;
	height:30px;
}






/* Schnellanfrage komplett 2 */

.schnellanfrage-komplett2 td {
	vertical-align:top;
}

.schnellanfrage-komplett2 #ctrl_4, #ctrl_9, #ctrl_133, #ctrl_210, #ctrl_241, #ctrl_287, #ctrl_364, #ctrl_441, #ctrl_518, #ctrl_595 {
	width:70px;
	border:#223D6C 1px solid;
}

.schnellanfrage-komplett2 input:focus {
	background-color:#DFF4FF;
}

.schnellanfrage-komplett2 input.text {
	width:30px;
	border:#223D6C 1px solid;
}

.schnellanfrage-komplett2 #ctrl_790, #ctrl_790, #ctrl_804, #ctrl_805, #ctrl_806, #ctrl_807, #ctrl_808, #ctrl_809, #ctrl_810, #ctrl_812, #ctrl_813 {
	width:180px;
	border:#223D6C 1px solid;
}

.schnellanfrage-komplett2 #ctrl_49, #ctrl_50, #ctrl_147, #ctrl_148, #ctrl_224, #ctrl_225, #ctrl_257, #ctrl_258, #ctrl_301, #ctrl_302, #ctrl_334, #ctrl_335, #ctrl_378, #ctrl_379, #ctrl_455, #ctrl_456, #ctrl_532, #ctrl_533, #ctrl_609, #ctrl_610  {
	width:250px;
	border:#223D6C 1px solid;
}

.schnellanfrage-komplett2 #ctrl_71, #ctrl_72, #ctrl_131, #ctrl_208, #ctrl_239, #ctrl_285, #ctrl_316, #ctrl_362, #ctrl_439, #ctrl_516, #ctrl_593{
	width:430px;
}

.schnellanfrage-komplett2 #ctrl_71 span, #ctrl_72 span, #ctrl_131 span, #ctrl_208 span, #ctrl_239 span, #ctrl_285 span, #ctrl_316 span, #ctrl_362 span, #ctrl_516 span, #ctrl_593 span{
	margin-right:20px;
}

.schnellanfrage-komplett2 .submit {
	background-color:#223D6C;
	border:1px solid #fff;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	margin-top:10px;
	height:30px;
}

/*GUTSCHEIN*/
#main .gutscheinfeld {
	background-image:url('../tl_files/nav/gutschein.jpg');
	width:667px;
	height:209px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

#f4 #ctrl_820 {
	
	position:absolute;
	margin-left: 85px;
	margin-top: 90px;
	font-family:"ZapfCalligr BT",Arial, Helvetica, sans-serif;
	padding:0px;
	font-size:25px;
	width: 300px;
	background:none;
	color:#333333;
	border:0px;
}

#f4  #ctrl_51 {
	position:absolute;
	margin-left:400px;
	margin-top: 70px;
	font-family:"ZapfCalligr BT",Arial, Helvetica, sans-serif;
	padding:0px;
	font-size:25px;
	width: 90px;
	background:none;
	color:#333333;
	border:0px;
}

#f4 label {
	display:block;
	height:20px;
	}

#f4 input.text {
	background-color:#F1ECE8;
	padding:5px;
	color:666;
	border:0px;
	margin-top:2px;
	width:250px;
	}

#f4 .submit {
	width:160px;
	background-color:#213D6C;
	font-size:15px;
	font-weight:lighter;
	color:#FFFFFF;
	font-family:'MetaPlusBold',Arial, Helvetica, sans-serif;
	float:left;
	margin-left:5px;
	border:0px;
	padding:5px;
	margin-top:15px;
	margin-bottom:35px;
}

#f4 #ctrl_59 {
	background-color:#F1ECE8;
	padding:5px;
	color:666;
	border:0px;
	margin-top:2px;
	width:95%;
	height:100px;
	}
#f4 #bezah label {
	display:inline;
	}
#main .error {
	color:#F00;
	}